Subject: [Bitcoin-development] Suggestion for Simplifying development work

From: Peter Vessenes <[email-masked]>
Date: Fri, 15 Jun 2012 10:59:40 -0400

Hi all,

I've been wondering about whether it would be possible to wipe out the GUI
completely from the satoshi client, and reimplement any necessary data
requests as RPC calls, allowing us to fork -QT and other GUIs over and
(hopefully) dramatically simplifying the codebase that you all have to work
on.

Any thoughts about this? Once a week at least I find myself wanting to find
ways to help speed up development, this seems like it could be a big win.

Peter

-- 
Peter J. Vessenes
CEO, CoinLab
M: 206.595.9839
Skype: vessenes
Google+ <https://plus.google.com/112885659993091300749>